custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/monv1
east: !!python/object/apply:decimal.Decimal
- '-72.546401'
flow: 1
gauge_id: !!python/long '141502'
level_files:
- depth_grids/515_2/dblbnd.adf
- depth_grids/516_4/dblbnd.adf
- depth_grids/517_6/dblbnd.adf
- depth_grids/518_5/dblbnd.adf
- depth_grids/519_4/dblbnd.adf
- depth_grids/520_4/dblbnd.adf
- depth_grids/521_6/dblbnd.adf
- depth_grids/522_4/dblbnd.adf
- depth_grids/523_4/dblbnd.adf
- depth_grids/524_5/dblbnd.adf
- depth_grids/525_7/dblbnd.adf
- depth_grids/526_6/dblbnd.adf
- depth_grids/527_5/dblbnd.adf
- depth_grids/528_4/dblbnd.adf
lid: monv1
location: Montpelier
major_flow: 0.0
major_stage: 17.5
max_depth: 34.016
minor_flow: 0.0
minor_stage: 15.0
moderate_flow: 0.0
moderate_stage: 16.0
name: Burlington, VT
near_flow: 0.0
near_stage: 11.0
north: !!python/object/apply:decimal.Decimal
- '44.269323'
river_name: Winooski River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '44.240138'
stage_offset: 499.81
stages_selected: 515.2,516.4,517.6,518.5,519.4,520.4,521.6,522.4,523.4,524.5,525.7,526.6,527.5,528.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: VT
west: !!python/object/apply:decimal.Decimal
- '-72.601338'
wfo: btv
